.PHONY: clean All Project_Title Project_Build

All: Project_Title Project_Build

Project_Title:
	@echo "----------Building project:[ MD203F8P - BuildSet ]----------"

Project_Build:
	@make -r -f MD203F8P.mk -j 8 -C  ./ 


clean:
	@echo "----------Cleaning project:[ MD203F8P - BuildSet ]----------"

